$(document).ready(function() {
	permissionCheckbox();
});
function permissionCheckbox(){
	$('.check[checked="checked"]').parents(".checkbox").addClass("checked")
	$(".checkbox").click(function(){
		if($(this).children(".check").attr("checked")){
			// uncheck
			$(this).children(".check").attr('checked', false);
			$(this).removeClass("checked");
		}else{
			// check
			$(this).children(".check").attr({checked: "checked"});
			$(this).addClass("checked");
		}
	});
	$(".checkbox").popover({
		trigger: 'hover',
		placement: 'bottom',
		delay: { show: 100, hide: 300 },
	});
};